parport_close
Prev | Chapter 20. Parallel Port Devices | Next

## Name

parport_close — close a device opened with `parport_open`

## Synopsis

`void parport_close (` | struct pardevice * | dev`)`;

## Arguments

`dev`

  device to close

## Description

This is to `parport_open` as `parport_unregister_device` is to `parport_register_device`.

Prev | Up | Next
parport_open | Home | Chapter 21. Message-based devices